aboutsummarylogtreecommitdiffstats
path: root/minecraftd.sh
diff options
context:
space:
mode:
authorGordian Edenhofer2019-03-29 12:32:26 +0100
committerGordian Edenhofer2019-03-29 12:32:26 +0100
commit500dd6a2fc94f556600a6c1fa6831219056fb7af (patch)
tree86376b2760cdf3e7d9c2bf3b314420d76e4f1068 /minecraftd.sh
parent53426af2a7035028b40649b1a62ff9e148400a20 (diff)
downloadaur-500dd6a2fc94f556600a6c1fa6831219056fb7af.tar.gz
upgpkg: minecraft-server 1.13.2-4
Fix search-and-replace mistakes made in commit b382febaf5. upgpkg: cuberite 1.12b1014-2 upgpkg: spigot 1.13.2+b93-2
Diffstat (limited to 'minecraftd.sh')
-rwxr-xr-xminecraftd.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/minecraftd.sh b/minecraftd.sh
index 3563ce7f944a..0dca66f0a5a5 100755
--- a/minecraftd.sh
+++ b/minecraftd.sh
@@ -50,9 +50,9 @@ else
fi
# Choose which flavor of netcat is to be used
-if command -vnetcat &> /dev/null; then
+if command -v netcat &> /dev/null; then
NETCAT_CMD="netcat"
-elif command -vncat &> /dev/null; then
+elif command -v ncat &> /dev/null; then
NETCAT_CMD="ncat"
else
NETCAT_CMD=""
@@ -295,7 +295,7 @@ server_restart() {
# Backup the directories specified in BACKUP_PATHS
backup_files() {
# Check for the availability of the tar binaries
- if ! command -vtar &> /dev/null; then
+ if ! command -v tar &> /dev/null; then
>&2 echo "The tar binaries are needed for a backup."
exit 11
fi
@@ -329,7 +329,7 @@ backup_files() {
# Restore backup
backup_restore() {
# Check for the availability of the tar binaries
- if ! command -vtar &> /dev/null; then
+ if ! command -v tar &> /dev/null; then
>&2 echo "The tar binaries are needed for a backup."
exit 11
fi